JSON View XML View

Key Value
MTID M115151
Title (APSB16-33) Adobe Acrobat Reader Heap Overflow Remote Code Execution
Description A vulnerability in some versions of Adobe Reader and Acrobat could lead to remote code execution.
Observation A vulnerability in some versions of Adobe Reader and Acrobat could lead to remote code execution.

The flaw is unspecified. Successful exploitation by a remote attacker could result in the execution of arbitrary code.
Recommendation The vendor has released an update to address the issue:

https://helpx.adobe.com/security/products/acrobat/apsb16-33.html
Vendor Adobe
Attack Vector Maliciously Crafted File
Importance 9
Impact 10.00084536000
Threat Score 10.0
Labels
Security Advisories - Adobe
References
CVECVE-2016-6939
DISA IAVA2016-A-0270
APSBAPSB16-33
MTIDM115151
CPEs
cpe:/a:adobe:acrobat_reader:11.0.17
cpe:/a:adobe:acrobat:11.0.17
Created At 2016-10-11 00:00:00 UTC
Updated At 2016-11-19 11:01:10 UTC

Back